Kontakt aide ! ; )

Discussion in 'FR' started by starman, Dec 24, 2017.

  1. starman

    starman Guest

    Bonjour a tous et merci d'avance pour votre aide j'ai un Kontakt ayant acheté quelque banques dans le passé , je suis sur mac , mais le problème est que lorsque je telecharge des banques de son aujourd'hui elle passe en mode démo alors que dois-je faire télécharger une ancienne version ? renommer des fichiers ? quelles sont les étapes ? si vous pouvez m'aider ca serait super sympa !! a savoir que vous pouvez me répondre comme a un enfant de 5 ans car novice a ce niveau la merci ; )
     
  2.  
  3. Skull

    Skull Ultrasonic

    Joined:
    May 13, 2015
    Messages:
    116
    Likes Received:
    32
    Quelle version de Kontakt posséde-tu?

    Si le problème vient de la, tu doit mettre à jour Kontakt vers la plus récente version; 5.7.1
     
  4. Omman

    Omman Ultrasonic

    Joined:
    Apr 25, 2012
    Messages:
    61
    Likes Received:
    31
    Si tu as acheté les banques en question c'est seulement une question de les ré-authoriser avec l'application Service Center qui se trouve dans la filière Applications/Native Instruments/Service Center. Bien sûr certaines banques demande une version spécifique de Kontakt 5.0 ou 5.3 etc.. Ça tu le sauras en les installant. Si ça ne vas pas et ça prend une version plus avancée pour une certaine banque un message s'affichera dans Kontakt à cet effet.
     
  5. starman

    starman Guest

    j'ai du mal m'exprimer , je souhaite installé des librairies que je n'ai pas acheté !!
    Mais quand je les installes sur mon Kontakt , elles passent en mode démo !!
    j'ai la dernière version Kontakt je suis sur mac.
    Je souhaite donc installer des librairies Kontakt non payé , sur mon Kontakt sans qu'elles passent en mode démo .
    Donc que dois je faire installer une ancienne version de Kontakt j'attends vos réponses.
     
    Last edited by a moderator: Dec 24, 2017
  6. black bounty

    black bounty Producer

    Joined:
    Nov 8, 2015
    Messages:
    297
    Likes Received:
    129
    Location:
    paris
    dans ce cas, il te faudrait un "kontakt pas acheté" ( je ne cautionne pas cette démarche évidemment )

    la dernière version ( 5.7.quelquechose) demande l'autorisation de toute nouvelle banque, donc il te faut installer en parallèle une 5.6.8 ( que tu peux renommer kontakt 4 par exemple ) et autoriser les banques avec celui là pour qu'elles apparaissent dans la dernière version en date.

    à voir si elles resteraient validées dans ta version "achetée"

    joyeux noël.
    :drummer:
     
  7. mozee

    mozee Audiosexual

    Joined:
    Jun 29, 2016
    Messages:
    620
    Likes Received:
    529
    Si tu veut télécharger des lib piquer, faut avoir un kontakt cracker complètement ou un avec une patch et se servir d'une keygen.

    C'est un peut chiant sur un Mac - peut être que ça vaut même pas le mal de tête que tu vas te donner si tes pas déjà fort dans l’informatique des crack etc..
     
    Last edited: Jan 1, 2018
  8. tooloud

    tooloud Pending Deletion

    Joined:
    Dec 29, 2017
    Messages:
    68
    Likes Received:
    71
    Location:
    8:15 the time that it's always been
    I do not speak French, so the best advice I can offer under the circumstances is "have you tried turning it off and back on again?"
     
  9. black bounty

    black bounty Producer

    Joined:
    Nov 8, 2015
    Messages:
    297
    Likes Received:
    129
    Location:
    paris
    tu as soit l'option de trouver un keygen pour tes librairies ( afin de les utiliser sur ton kontakt "officiel" )

    soit celle de faire cohabiter 2 ( ou 3 ) versions de kontakt ( mais en renommant également les component AU - et ça, je ne me suis jamais pris la tête à ce point pour savoir si ça marchait )

    normalement, sur un kontakt "non officiel" ( genre la version 5.6.8 ) toutes tes librairies, même celles achetées devraient apparaitre sans problème.
    de toute façon quelqu'un qui choisira l'option d'un kontakt cracké devra pour l'instant faire avec deux version ( 5.6.8 et 5.7 à cause du nouveau fonctionnement qui passe par le service center )

    et tiens nous au courant de ce que tu as fait, si ça marche (ou pas)
     
  10. Iris

    Iris Newbie

    Joined:
    May 10, 2016
    Messages:
    55
    Likes Received:
    0
    Salut, comme beaucoup l'on souligné ; pour utiliser des banques sons Kontakt récupérées sur le net il te faut absolument une version crackée de Kontakt.
    Il est vrai qu'il faut au minimum la version 5.6.6 sur ton Mac, car elle permet encore d'utiliser le Add Library. A partir de la version 5.6.8 on ne peut plus utiliser cette fonction, il suffit d'avoir les deux sur ton Mac et ça fonctionne sans soucis en faisant l'acquisition de ta banque sur le 5.6.6 et en ouvrant ensuite la 5.6.8.
    Ceci est valable pour utiliser des banques sons plus récentes comme Voices of Gaia, Orange Tree Samples Evolution Songwritter, CineSamples Cineharps.....
    Si tu veux garder ta version achetée en plus il te faudra renommer aussi le Kontakt Standalone ainsi que les VST de cette version, et ils seront reconnus par ton DAW.
    Aujourd'hui sur le net pour ce qui concerne Mac je n'ai vu que la version 5.6.8, alors que pour PC ils en sont à la version 5.7.3
    Marc
     
Loading...
Similar Threads - Kontakt aide Forum Date
Aide sur Kontakt FR Nov 1, 2016
Native Kontrol and portable Kontakt Kontakt Thursday at 11:35 PM
What version of Kontakt should i be going for? Software Jul 8, 2018
kontakt 5.8 portable crashes on startup Kontakt Jul 6, 2018
Kontakt Libraries on NAS Kontakt Jul 5, 2018
Loading...